
@media all and (max-width:1023px){

  

    

    /* header

    ================================================================================================================= */
    
    /* middle homepage

    ================================================================================================================= */
    .inner_wrap{
        width: 100%;
        padding-right: 20px;
        padding-left: 20px;
    }
    .block_white_head{
        padding:20px 0px;
    }
    .caption_about h1,.section_title h3{
        font-size: 44px;
    }
    .cols4,.cols3_inline,.cols4_inline{
        width: 50%;
    }
    .banner_kuis img{
        width: 100%;
    }
    .catur_dharma_left,.catur_dharma_right{
        display: none;
    }
    /* popup

    ================================================================================================================= */
  
    /* middle contentpage

    ================================================================================================================= */

    /* footer

    ================================================================================================================= */


}

